---
updatedAt: 2026-06-04T19:15:25.000Z
agentTools:
  projectIndex: https://apidocs.klipfolio.com/llms.txt
---

# Tab Operations

Perform tasks related to importing tabs (now called dashboards) into client account.

## POST /tabs/\{id}/@/import

|              |                                                                                                                                                                                                                |
| :----------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Description  | Import the tab into the client account specified in the post data by the client id. All related Klips will also be imported along with the tab. The location of the newly imported tab is returned on success. |
| Permissions  | tab.import                                                                                                                                                                                                     |
| Resource URL | <https://app.klipfolio.com/api/1.0/tabs/{id}/@/import>                                                                                                                                                         |
| Fields       | tab\_id client\_id                                                                                                                                                                                             |

## Example Request

```
POST https://app.klipfolio.com/api/1/tabs/fedcba9876543210fedcba9876543210/@/import -d 
{
'client_id': '0123456789abcdef0123456789abcdef'
}'
```

## Example Response

```
{
  "meta": {
 "success": true,
 "status": 201,
 "location": "/tabs/5acc0711426cc202e61aa2ce9bc8dfd5"},
 "data": { "op_requested": "import" }
 }
}
```